
.home
{
	background: url(../images/global/menu/normal/home.png) no-repeat;
	width: 114px;
	height: 37px;
}

.home_o
{
	background: url(../images/global/menu/hilite/home.png) no-repeat;
	width: 114px;
	height: 37px;
}

.home:hover
{
	background: url(../images/global/menu/hilite/home.png) no-repeat;
	width: 114px;
	height: 37px;
}
	

.contact
{
	background: url(../images/global/menu/normal/contact.png) no-repeat;
	width: 144px;
	height: 37px;
}

.contact_o
{
	background: url(../images/global/menu/hilite/contact.png) no-repeat;
	width: 144px;
	height: 37px;
}

.contact:hover
{
	background: url(../images/global/menu/hilite/contact.png) no-repeat;
	width: 144px;
	height: 37px;
}
	

.rent
{
	background: url(../images/global/menu/normal/rent.png) no-repeat;
	width: 145px;
	height: 37px;
}

.rent_o
{
	background: url(../images/global/menu/hilite/rent.png) no-repeat;
	width: 145px;
	height: 37px;
}

.rent:hover
{
	background: url(../images/global/menu/hilite/rent.png) no-repeat;
	width: 145px;
	height: 37px;
}
	

.toyo
{
	background: url(../images/global/menu/normal/toyo.png) no-repeat;
	width: 103px;
	height: 37px;
}

.toyo_o
{
	background: url(../images/global/menu/hilite/toyo.png) no-repeat;
	width: 103px;
	height: 37px;
}

.toyo:hover
{
	background: url(../images/global/menu/hilite/toyo.png) no-repeat;
	width: 103px;
	height: 37px;
}
	

.yamaha
{
	background: url(../images/global/menu/normal/yamaha.png) no-repeat;
	width: 134px;
	height: 37px;
}

.yamaha_o
{
	background: url(../images/global/menu/hilite/yamaha.png) no-repeat;
	width: 134px;
	height: 37px;
}

.yamaha:hover
{
	background: url(../images/global/menu/hilite/yamaha.png) no-repeat;
	width: 134px;
	height: 37px;
}
	

.kawai
{
	background: url(../images/global/menu/normal/kawai.png) no-repeat;
	width: 110px;
	height: 37px;
}

.kawai_o
{
	background: url(../images/global/menu/hilite/kawai.png) no-repeat;
	width: 110px;
	height: 37px;
}

.kawai:hover
{
	background: url(../images/global/menu/hilite/kawai.png) no-repeat;
	width: 110px;
	height: 37px;
}
	

